@media only screen and (max-device-width: 1201px) {
.header h1 {
 font-size: 100px;     
 
}
.main  {
  font-size:85px;
 }
}
@media only screen and (max-device-width: 1101px) {
.header h1 {
 font-size: 90px;     
 
}
.main  {
  font-size:80px;
 }
}
@media only screen and (max-device-width: 1001px) {
#wrap {
  width:100%;
}
 .header {
    background:red;    
    }
    .header h1 {
 font-size: 80px;     
 
}
.main  {
  font-size:75px;
 }

h2 {
font-size:50px;      
}

#revija {

font-size:16px;
}
#oglas {
	display:none;
}
}
@media only screen and (max-device-width: 907px) {
    .header h1 {
 font-size: 75px;     
 
}
.main  {
  font-size:70px;
 }

 h2 {
  font-size:45px; 
  }
#revija {
font-size:15px;
}
}
@media only screen and (max-device-width: 800px) {
    .header h1 {
 font-size: 65px;     
 
}
.main  {
  font-size:65px;
 }

	 h2 {
  font-size:40px; 
  }
#revija {
font-size:14px;
}
}
@media only screen and (max-device-width: 675px) {
.header h1 {
  font-size:60px; 
  }
  .main  {
  font-size:60px;
 }

h2 {
  font-size:35px; 
  }
  .button {
font-size:24px;
}
#revija {
    width:90%;
	font-size:13px;
	}

#zak {
display:none;
}
 .none {
    display:none;
}
}

@media only screen and (max-width: 425px) {
#wrap {
  width:100%;
}
.header h1 {
  font-size:50px; 
  -webkit-text-fill-color:maroon;
-webkit-text-stroke: 1px #F5F5F5;
  }
.main  {
  font-size:55px;
 }
  
   #text {
    width:99%;
     height:45px;
     padding-top:1px;
     margin-top:1px;
   }
#text p {
    font-size:17px;   
}
.button {
font-size:23px;
padding:1px 9px 1px 9px;
}
#ram {
width:95%;
margin: auto;
margin-top: 10px;
}
#ramm {
width:99%;
margin: auto;
margin-top: 10px;
}
h2 {
font-size:30px;
}
   #text {
     width:100%; 
     
      } 
   
  
   
#revija {
width:95%;
font-size:12px;
}
 .none {
    display:none;
}
}
@media only screen and (max-device-width:365px) {
    .main  {
  font-size:50px;
 }
    
    
    #aplikacija {
     width:98%; 
     margin-top:1px;
     border: 1px ridge orange;
    background-size: 50px 50px;
     
   } 
       #text {
    background-color:#FFEB3B; 
    width:100%;
     height:50px;
     padding-top:1px;
     margin-top:1px;
   }
   
       #text p {
    font-size:18px;   
   }
       .button {

font-weight:bold;
font-size:22px;
background-color:red;
border:3px solid #7C1C01;   
border-radius:5px;
text-decoration:none;
padding:1px 9px 1px 9px;
}
}
@media only screen and (max-device-width:320px) {
#wrap {
  width:100%;
}
.header h1{
  font-size:45px; 
-webkit-text-fill-color:maroon;
-webkit-text-stroke: 1px #F5F5F5;
  }
    .main  {
  font-size:45px;
 }

	h2 {
  font-size:25px; 
  }
   #text p {
    font-size:16px;   
   }
    #aplikacija {
     width:98%; 
     margin-top:1px;
     background-image:url("slike/planeta.png"); 
     border: 1px ridge orange;
    
     
   }   
    #text {
    background-color:#FFEB3B; 
    width:100%;
     height:45px;
     padding-top:1px;
     margin-top:1px;
   }
     #text p {
    font-size:17px;   
   }
          .button {

font-weight:bold;
font-size:19px;
background-color:red;
border:3px solid #7C1C01;   
border-radius:5px;
text-decoration:none;
padding:1px 7px 1px 7px;
}

#revija {
    width:99%;
	font-size:12px;
	
}
 
}
@media only screen and (max-device-width:275px) {
	#wrap {
  width:100%;
  background-color:#DBDBDB;
}
 .header h1 {
  font-size:35px; 
-webkit-text-fill-color:maroon;
-webkit-text-stroke: 1px #F5F5F5;
  }
    .main  {
  font-size:40px;
 }

		 h2 {
  font-size:15px; 
  }
#ram {
width:90%;
}
table {
width:99%;

}
    .button {

font-weight:bold;
font-size:15px;
background-color:red;
border:3px solid #7C1C01;   
border-radius:4px;
padding:1px 6px 1px 6px;
}  
  #aplikacija {
     width:98%; 
     margin-top:1px;
     background-image:url("slike/planeta.png"); 
     border: 1px ridge orange;
     background-size: 0px 0px;
     
   } 
  #text {
    background-color:#FFEB3B; 
    width:100%;
     height:40px;
     padding-top:1px;
     margin-top:1px;
   }
     #text p {
    font-size:14px; 
    padding-top:0px;
     margin-top:0px;
   }
#revija {
    width:80%;
	font-size:12px;
	
}
.oglas {
 display:none;   
}
.izvor {
 display:none;   
}
}
   @media only screen and (max-device-width:225px) {
.button {

font-weight:normal;
font-size:12px;
background-color:red;
border-radius:4px;
padding:1px 5px 1px 5px;
}  
   .main  {
  font-size:30px;
 }


 #text {
    background-color:#FFEB3B; 
    width:100%;
     height:30px;
     padding-top:0px;
     margin-top:0px;
   }

   }